.member-addlist{
    margin-bottom: 50px;
}
.member-addlist >h3,
.updateNewadd >h3{
    border-left: 3px solid #878787;
    padding-left: 15px;
    font-weight: normal;
    font-size: 17pt;
    color: #3c3c3c;
    line-height: 120%;
    margin-bottom: 15px;
}
.member-addlist .addlist{}
.member-addlist .addlist >ul{}
.member-addlist .addlist >ul >li{
    background: #f7f7f7;
}
.member-addlist .addlist >ul >li:nth-child(odd){
    background: #e9e9e9;
}
.member-addlist .addlist >ul >li.listtype{
    background: #000;
    color: #fff;
}
.member-addlist .addlist .detail{
    display: flex;
    justify-content: center;
    align-items: center;
}
.member-addlist .addlist .detail li{
    text-align: center;
    padding: 10px 0;
}
.member-addlist .addlist .detail li:nth-child(1){
    width: 14%;
}
.member-addlist .addlist .detail li:nth-child(2){
    width: 36%;
}
.member-addlist .addlist .detail li:nth-child(3){
    width: 15%;
}
.member-addlist .addlist .detail li:nth-child(4){
    width: 25%;
}
.member-addlist .addlist .detail li .none{ display:none;}
.member-addlist .addlist .detail li p{
    text-align: center;
    line-height: 160%;
	word-break: break-all;
}
.member-addlist .addlist .detail li.operate{
    width: 10%;
}
.member-addlist .addlist .detail li.operate a{
    display: block;
    text-decoration: underline;
    margin: 0 3px;
    line-height: 150%;
}
.updateNewadd{}
.updateNewadd >h3 span{font-size: 10pt;vertical-align: bottom;margin-left: 15px;}
.updateNewadd >h3 span img{
    vertical-align: baseline;
    margin-right: 3px;
}

/*.updateNewadd,*/
.updateNewadd fieldset{
    border: 0;
    margin: 0;
    padding: 0;
}
.updateNewadd .list,.updateNewadd .large,
.updateNewadd #ptypev3,#getadd div p label{
    overflow: hidden;
    margin-bottom: 10px;
}
.updateNewadd .list p{
    overflow: hidden;
}
.updateNewadd .list.customer p{
    display: inline-block;
    margin-right: 20px;
    vertical-align: inherit;
}
.updateNewadd .list.store-detail p,.updateNewadd #ptypev3 p{
    display: inline-block;
    vertical-align: top;
}
.updateNewadd .list.store-detail p:last-child{
}
.updateNewadd .list p label,.updateNewadd .large p label,
.updateNewadd #ptypev3 p label,#getadd div p label{
    display: inline-block;
    width: 180px;
    text-align: right;
}
.updateNewadd .list p label img,.updateNewadd .large p label img{
    margin-right: 5px;
}
.updateNewadd .list p input[type="text"],.updateNewadd .large p input[type="text"],
.updateNewadd #ptypev3 p input[type="text"]{
    width: 200px;
    border: 1px solid #cecece;
    background: #fff;
    border-radius: 5px;
    font-size: 16px;
    line-height: 150%;
    padding: 8px 10px;
}
.updateNewadd .list p span{margin-right: 10px;}
.updateNewadd .payway p span input{
    margin-right: 5px;
}

.updateNewadd .store p b a,
.updateNewadd .large p b a,
.updateNewadd p b u{
    color: #e21313;
}
.updateNewadd .store p a.supermarket,.updateNewadd .large p a.supermarket{
    display: inline-block;
    background: linear-gradient(to bottom, #ff9f00 0%,#ffc900);
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 100%;
    margin-right: 10px;
}
.updateNewadd .list.address p input[type="text"]{
    width: 360px;
}
.updateNewadd .list.phone p b{
    margin-left: 15px;
    font-weight: normal;
}

.btn{}
.btn p{
    margin-left: 180px;
}
.btn p input{
    background: #2a2a2a;
    color: #fff;
    font-size: 13pt;
    line-height: 110%;
    padding: 8px 40px;
    border-radius: 7px;
}
@media screen and (max-width: 1280px) {
.updateNewadd .list.store-detail p{
	margin-bottom:10px;
}
.updateNewadd .list.store-detail p:last-child{
	margin-bottom:0;
}
}
@media screen and (min-width: 1025px) {
	.member-addlist .addlist .detail li.operate a:hover{    color: #458cce;}
}
@media screen and (max-width: 1024px) {
.updateNewadd .list.store-detail p{
	margin-bottom:0;
	display:block;
}
.updateNewadd .list.store-detail p:last-child{margin-top:10px;}
}
@media screen and (max-width: 768px) {
	.updateNewadd .list p label{text-align: left;
    display: block;
    margin-bottom: 5px;}
	.updateNewadd .list{margin-bottom: 20px;}
	.updateNewadd .list p input[type="text"]{
    width: calc(100% - 22px);
}
	.updateNewadd .list.address p input[type="text"]{
    width: calc(100% - 22px);
}
.updateNewadd .list.phone p b{
    margin: 2px 0 0 0;
    display: block;
}
.updateNewadd .payway p span{
    display: block;
    margin: 5px 0 0;
    font-size: 15px;
}
.member-addlist .addlist >ul >li.listtype{
    display: none;
}
.member-addlist .addlist .detail{
    display: block;
}
.member-addlist .addlist .detail li{
    overflow: hidden;
    width: 100% !important;
    padding: 0;
    display: flex;
    border-bottom: 1px solid #989898;
}
.member-addlist .addlist .detail li .none,
.member-addlist .addlist .detail li p{
    display: block;
    float: left;
    width: calc(100% - 120px);
    text-align: left;
    padding: 10px;
}
.member-addlist .addlist .detail li .none{
    width: 80px;
    text-align: center;
    background: #000;
    color: #fff;
}
.member-addlist .addlist .detail li.operate{background: #4e4e4e;}
.member-addlist .addlist .detail li.operate a{color: #fff;display: block;float: left;width: 50%;margin: 0;padding: 8px 0;text-decoration: none;box-shadow: 0 0 1px #000 inset;}
.member-addlist .addlist >ul >li:nth-child(odd){background: #d8d8d8;}
}